{
  "name": "webreportmobile",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "http://ionicframework.com/",
  "private": true,
  "scripts": {
    "clean": "ionic-app-scripts clean",
    "build": "ionic-app-scripts build",
    "lint": "ionic-app-scripts lint",
    "ionic:build": "ionic-app-scripts build",
    "ionic:serve": "ionic-app-scripts serve"
  },
  "dependencies": {
    "@angular/animations": "^9.0.2",
    "@angular/cdk": "^9.1.0",
    "@angular/common": "^4.4.7",
    "@angular/compiler": "^4.4.7",
    "@angular/compiler-cli": "^4.4.7",
    "@angular/core": "^4.4.7",
    "@angular/forms": "^4.4.7",
    "@angular/http": "^4.4.7",
    "@angular/material": "^9.1.0",
    "@angular/platform-browser": "^4.4.7",
    "@angular/platform-browser-dynamic": "^4.4.7",
    "@angular/router": "^4.4.7",
    "@ionic-native/core": "4.3.2",
    "@ionic-native/splash-screen": "4.3.2",
    "@ionic-native/status-bar": "4.3.2",
    "@ionic/storage": "2.1.3",
    "@ng-bootstrap/ng-bootstrap": "1.0.0-beta.4",
    "ionic-angular": "3.9.2",
    "ionicons": "3.0.0",
    "jquery": "3.2.1",
    "ng-jhipster": "0.2.12",
    "ng2-webstorage": "1.8.0",
    "ngx-cookie": "1.0.0",
    "rxjs": "5.5.2",
    "sockjs-client": "1.1.4",
    "sw-toolbox": "3.6.0",
    "webstomp-client": "1.0.6",
    "zone.js": "0.8.18"
  },
  "devDependencies": {
    "@ionic/app-scripts": "3.1.0",
    "typescript": "2.4.2",
    "ws": "3.3.2"
  },
  "description": "An Ionic project"
}
